import request from "../../common/request"

export default {
	save: function (inputForm) {
		return request({
			url: "/look/over/save",
			method: "post",
			data: inputForm,
		});
	},

	getMaxNo: function () {
		return request({
			url: "/look/over/getMaxNo",
			method: "get",
		});
	},
	getProcessingUnit: function () {
		return request({
			url: "/look/over/getProcessingUnit",
			method: "get",
		});
	},
	getUserInfoByOffId: function (officeId) {
		return request({
			url: "/look/over/getUserInfoByOffId",
			method: "get",
			params: {officeId: officeId}
		});
	},
};
